Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 07-02-05, 04:36 PM   #1
nicku
Registered User
 
Join Date: Feb 2005
Posts: 5
Default FC4 2.6.11-1.1369_FC4, 2.6.12-1.1387_FC4, RIVA TNT2 Model 64

I am having trouble compiling support for any "legacy" driver for the RIVA TNT2 Model 64 hardware.
  • Has anyone successfully compiled a "legacy" driver under FC4?
  • What nvidia driver did you use?
  • What was essential to build support for this driver?
  • I tried installing the source code at one stage, but this did not help. Did you need to do that?
nicku is offline   Reply With Quote
Old 08-12-05, 11:52 PM   #2
nicku
Registered User
 
Join Date: Feb 2005
Posts: 5
Default Re: FC4 2.6.11-1.1369_FC4, 2.6.12-1.1387_FC4, RIVA TNT2 Model 64

I guess I need to buy a new card, probably an ATI. I wish that there was some response from the Nvidia team.
nicku is offline   Reply With Quote
Old 08-13-05, 02:28 AM   #3
a7v
Registered User
 
Join Date: Jun 2005
Posts: 67
Default Re: FC4 2.6.11-1.1369_FC4, 2.6.12-1.1387_FC4, RIVA TNT2 Model 64

You'll have to use an older driver, (perhaps 1.0.7174?), before they removed the TNT2 support.
The good thing is that you should be able to find pre-built packages of the older drivers.
Btw, you need the 'kernel-dev' (or 'kernel-something-devel') package for you kernel. That will include the kernel headers that you need (unless you compiled your own kernel).
a7v is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 04:53 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.